Record Assignees
List Record Assignees
List the organization members assigned to a Record.
GET
/
records
/
{recordId}
/
assignees
List Record Assignees
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api2.scorecard.io/api/v2/records/{recordId}/assignees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api2.scorecard.io/api/v2/records/{recordId}/assignees"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api2.scorecard.io/api/v2/records/{recordId}/assignees"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}curl --request GET \
--url https://api2.scorecard.io/api/v2/records/{recordId}/assignees \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "1",
"recordId": "777",
"assigneeUserId": "user_2abc123",
"assignedByUserId": "user_2def456",
"createdAt": "2026-03-01T12:00:00.000Z"
}
]
}{
"code": "UNAUTHORIZED",
"message": "Invalid or missing authentication token",
"details": {}
}{
"code": "INTERNAL_ERROR",
"message": "An unexpected error occurred while processing your request.",
"details": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the Record to list assignees for.
Example:
"777"
Response
Successfully retrieved the Record's assignees.
Show child attributes
Show child attributes
Was this page helpful?
⌘I
List Record Assignees
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api2.scorecard.io/api/v2/records/{recordId}/assignees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api2.scorecard.io/api/v2/records/{recordId}/assignees"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api2.scorecard.io/api/v2/records/{recordId}/assignees"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}curl --request GET \
--url https://api2.scorecard.io/api/v2/records/{recordId}/assignees \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "1",
"recordId": "777",
"assigneeUserId": "user_2abc123",
"assignedByUserId": "user_2def456",
"createdAt": "2026-03-01T12:00:00.000Z"
}
]
}{
"code": "UNAUTHORIZED",
"message": "Invalid or missing authentication token",
"details": {}
}{
"code": "INTERNAL_ERROR",
"message": "An unexpected error occurred while processing your request.",
"details": {}
}